
/* ****************** 1칸 레이아웃  ****************** */

.layout_79650_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79650_ > div:after {content:''; display:block; clear:both;}
.layout_79650_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79650_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79651_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/cavity_bg1529400363.jpg") no-repeat center; background-size:cover;}
.title_79651_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_79651_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79651_.style_top p {padding-top:20px;}
.title_79651_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79651_.style_right p {padding-right:14px;}
.title_79651_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79651_.style_bottom p {padding-bottom:12px;}
.title_79651_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79651_.style_left p {padding-left:14px;}
.title_79651_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79651_.style_circle1 p {padding-left:20px;}
.title_79651_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79651_.style_circle2 p {padding-left:20px;}
.title_79651_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79651_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

@media (max-width:1023px){
  .title_79651_ p{padding:80px 0;}
  .title_79651_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79651_ p{padding:50px 15px; font-size:16px; }
  .title_79651_ p span{font-size:26px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79655_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79655_ > div:after {content:''; display:block; clear:both;}
.layout_79655_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79655_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79659_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79659_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79659_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79659_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79659_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79659_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79659_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79657_ {font-size:0;}
.title_79657_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; word-break:keep-all;
}
.title_79657_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_79657_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79657_.style_top p {padding-top:10px;}
.title_79657_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79657_.style_right p {padding-right:14px;}
.title_79657_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79657_.style_bottom p {padding-bottom:12px;}
.title_79657_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79657_.style_left p {padding-left:14px;}
.title_79657_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79657_.style_circle1 p {padding-left:20px;}
.title_79657_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79657_.style_circle2 p {padding-left:20px;}
.title_79657_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_79657_ p{font-size:26px;}
  .title_79657_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_79658_ {font-size:0;}
.title_79658_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79658_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79658_.style_top p {padding-top:10px;}
.title_79658_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79658_.style_right p {padding-right:14px;}
.title_79658_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79658_.style_bottom p {padding-bottom:12px;}
.title_79658_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79658_.style_left p {padding-left:14px;}
.title_79658_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79658_.style_circle1 p {padding-left:20px;}
.title_79658_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79658_.style_circle2 p {padding-left:20px;}
.title_79658_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_79656_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79656_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79656_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79656_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79656_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79656_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79656_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79681_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79681_ > div:after {content:''; display:block; clear:both;}
.layout_79681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79681_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79679_,
.empty_79679_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79679_ {padding:0 30px; color:#666; text-align:center;}

.empty_79679_ > span{display:inline-block; font-size:32px; color:#1a8ebc; font-weight:bold; border-bottom:1px solid #1a8ebc;}

  
@media (max-width:1023px){
  .empty_79679_ > span{font-size:26px;}
}

@media (max-width:767px){
  .empty_79679_ > span{font-size:22px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79680_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79680_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79680_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79680_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79680_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_79680_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79680_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_171121_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_171121_ > div {}
.layout_171121_ > div:after {content:''; display:block; clear:both;}
.layout_171121_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_171121_ > div > [class^=container_]:after{content:''; display:block; width:20px; height:36px; background:url("/img_up/shop_pds/on3362/farm/next_arrow15290394031.jpg") no-repeat center; position:absolute; top:48%; right:-10px; margin-top:-18px;}
.layout_171121_ > div > [class^=container_]:last-child:after{display:none;}
.layout_171121_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_171121_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_171121_ > div > .container_3 {width:33.333333333333%; border-right:1px solid #ddd;}
  .layout_171121_ > div > .container_4 {width:%; border-right:1px solid #ddd;}
  .layout_171121_ > div > .container_5 {width:%; border-right:1px solid #ddd;}
  .layout_171121_ > div > .container_6 {width:%; border-right:1px solid #ddd;}
  .layout_171121_ > div > .container_7 {width:%;}

@media (max-width:1023px){
  .layout_171121_ > div > [class^=container_]:after{display:none;}
  .layout_171121_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
  .layout_171121_ > div > .container_2 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
  .layout_171121_ > div > .container_3 { width:100%; }
    .layout_171121_ > div > .container_4 { width:%; }
    .layout_171121_ > div > .container_5 { width:%; }
    .layout_171121_ > div > .container_6 { width:%; }
    .layout_171121_ > div > .container_7 { width:%; }
}

@media \0screen{
	.layout_171121_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_171181_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_171181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171181_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_171181_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_171181_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_171191_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_171191_ * {box-sizing:border-box;}
.img_171191_ a {display:block; text-decoration:none;}
.img_171191_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_171191_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_171191_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_171161_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_171161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171161_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_171161_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_171161_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_171231_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_171231_ p b{color:#4b9ad2;}
.textarea_171231_ strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_171231_ strong b{color:#26b4b1;}
.textarea_171231_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_171231_ strong{font-size:20px;}
 }

  @media (max-width:767px){
  .textarea_171231_ p {font-size:13px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_171221_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_171221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171221_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_171221_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_171221_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_171211_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_171211_ * {box-sizing:border-box;}
.img_171211_ a {display:block; text-decoration:none;}
.img_171211_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_171211_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_171211_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_171141_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_171141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171141_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_171141_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_171141_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_171241_ p {
	display:block; margin:0; padding:20px 30px; min-height:115px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.textarea_171241_ p b{color:#4b9ad2;}
.textarea_171241_ strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_171241_ strong b{color:#26b4b1;}
.textarea_171241_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}

  
  @media (max-width:1023px){
    .textarea_171241_ strong{font-size:20px;}
  }  

  @media (max-width:767px){
    .textarea_171241_ p {font-size:13px;}
  }


/* ****************** 공백  ****************** */

.empty_line_171171_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_171171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171171_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_171171_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_171171_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_171201_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_171201_ * {box-sizing:border-box;}
.img_171201_ a {display:block; text-decoration:none;}
.img_171201_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_171201_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_171201_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_171151_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_171151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171151_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_171151_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_171151_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_171131_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_171131_ p b{color:#4b9ad2;}
.textarea_171131_ strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_171131_ strong b{color:#26b4b1;}
.textarea_171131_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}

  @media (max-width:1023px){
    .textarea_171131_ strong{font-size:20px;}
  }  
  
  @media (max-width:767px){
  .textarea_171131_ p {font-size:13px;}
 }
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_79688_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79688_ > div:after {content:''; display:block; clear:both;}
.layout_79688_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79688_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79690_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_79690_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79690_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79690_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79690_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_79690_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79690_:before {content:'공백: 100px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79689_,
.empty_79689_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79689_ {padding:0 30px; color:#666; text-align:center;}

.empty_79689_ > span{display:inline-block; font-size:32px; color:#1a8ebc; font-weight:bold; border-bottom:1px solid #1a8ebc;}


@media (max-width:1023px){
  .empty_79689_ > span{font-size:26px;}
}

@media (max-width:767px){
  .empty_79689_ > span{font-size:22px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79691_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79691_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79691_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79691_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_79691_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79691_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79686_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_79686_ > div {}
.layout_79686_ > div:after {content:''; display:block; clear:both;}
.layout_79686_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:20px 0;}
.layout_79686_ > div > .container_1 {width:50%; border-right:1px solid #ddd;}
.layout_79686_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_79686_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_79686_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79686_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79687_,
.empty_79687_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79687_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_79687_ h3{font-size:30px; margin:10px 0 20px; font-weight:normal;}
.empty_79687_ p{padding:25px 10px; font-size:18px; background:#26b4b1; color:#fff;}
.empty_79687_ p u{color:#1f98c8;}

.empty_79687_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/on3362/design/img/logo_icon.png") no-repeat left center;}
.empty_79687_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_79687_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_79687_ ul:after{content:''; display:block; clear:both;}
.empty_79687_ ul li{width:44%; float:left; position:relative; min-height:50px; margin-bottom:10px;}
.empty_79687_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_79687_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/on3362/farm/check21529404556.png") no-repeat center;}
.empty_79687_ ul li span{position:absolute; top:10px; left:65px; margin-top:-5px;}


@media (max-width:1023px){
  .empty_79687_ h3{font-size:26px;}
  .empty_79687_ p{font-size:17px; padding:15px 10px;}
}

@media (max-width:767px){
  .empty_79687_ ul{margin-top:15px;}
  .empty_79687_ h3{font-size:22px;}
}

@media (max-width:500px){
  .empty_79687_ ul li{width:100% !important;}
  .empty_79687_ ul:before{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79684_,
.empty_79684_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79684_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_79684_ h3{font-size:30px; margin:10px 0 20px; font-weight:normal;}
.empty_79684_ p{padding:25px 10px; font-size:18px; background:#1478a0; color:#fff;}
.empty_79684_ p u{color:#1f98c8;}

.empty_79684_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/on3362/design/img/logo_icon.png") no-repeat left center;}
.empty_79684_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_79684_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_79684_ ul:after{content:''; display:block; clear:both;}
.empty_79684_ ul li{width:44%; float:left; position:relative; min-height:50px; margin-bottom:10px;}
.empty_79684_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_79684_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/on3362/farm/check21529404588.png") no-repeat center;}
.empty_79684_ ul li span{position:absolute; top:10px; left:65px; margin-top:-5px;}


@media (max-width:1023px){
  .empty_79684_ h3{font-size:26px;}
  .empty_79684_ p{font-size:17px; padding:15px 10px;}
}

@media (max-width:767px){
  .empty_79684_ ul{margin-top:15px;}
  .empty_79684_ h3{font-size:22px;}
}

@media (max-width:500px){
  .empty_79684_ ul li{width:100% !important;}
  .empty_79684_ ul:before{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79660_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79660_ > div:after {content:''; display:block; clear:both;}
.layout_79660_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79660_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79661_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79661_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79661_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_79661_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_79661_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_79661_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79662_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/gum_surgery_bottom152902831211.jpg") no-repeat center; background-size:cover;}
.title_79662_ p {
	display:inline-block; position:relative; margin:0; padding:60px 20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; word-break:keep-all;
}
.title_79662_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79662_.style_top p {padding-top:20px;}
.title_79662_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_79662_.style_right p {padding-right:14px;}
.title_79662_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_79662_.style_bottom p {padding-bottom:12px;}
.title_79662_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_79662_.style_left p {padding-left:14px;}
.title_79662_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_79662_.style_circle1 p {padding-left:20px;}
.title_79662_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_79662_.style_circle2 p {padding-left:20px;}
.title_79662_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79662_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}


@media (max-width:1023px){
  .title_79662_ p{font-size:18px;}
}

@media (max-width:767px){
  .title_79662_ p{padding:40px 20px;}
}

